*{margin:0;padding:0}
body,.home,.page{font-family:'M300',sans-serif;font-weight:400;background:#f8f8f8 url(images/bg-main.jpg) repeat}
@font-face{font-family:'M100';src:url(font/MuseoSansCyrl-100.eot?#iefix) format("embedded-opentype"),url(font/MuseoSansCyrl-100.woff) format("woff"),o url(font/MuseoSansCyrl-100.ttf) format("truetype"),url(font/MuseoSansCyrl-100.svg#MuseoSansCyrl-100) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'M300';src:url(font/MuseoSansCyrl-300.eot?#iefix) format("embedded-opentype"),url(font/MuseoSansCyrl-300.woff) format("woff"),url(font/MuseoSansCyrl-300.ttf) format("truetype"),url(font/MuseoSansCyrl-300.svg#MuseoSansCyrl-300) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'M500';src:url(font/MuseoSansCyrl-500.eot?#iefix) format("embedded-opentype"),url(font/MuseoSansCyrl-500.woff) format("woff"),url(font/MuseoSansCyrl-500.ttf) format("truetype"),url(font/MuseoSansCyrl-500.svg#MuseoSansCyrl-500) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'M700';src:url(font/MuseoSansCyrl-700.eot?#iefix) format("embedded-opentype"),url(font/MuseoSansCyrl-700.woff) format("woff"),url(font/MuseoSansCyrl-700.ttf) format("truetype"),url(font/MuseoSansCyrl-700.svg#MuseoSansCyrl-700) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'M900';src:url(font/MuseoSansCyrl-900.eot?#iefix) format("embedded-opentype"),url(font/MuseoSansCyrl-900.woff) format("woff"),url(font/MuseoSansCyrl-900.ttf) format("truetype"),url(font/MuseoSansCyrl-900.svg#MuseoSansCyrl-900) format("svg");font-weight:400;font-style:normal}
h1,h2,h3,h4,h5,h6{font-family:M500;font-weight:400;color:#000;padding:0 0 10px}
h1{font:30px M300;font-weight:400}
h2{font:28px M300;border-bottom:1px solid #D8D8D8;margin:0 0 20px}
h3{font-size:22px;border-bottom:1px solid #D8D8D8;margin:10px 0 15px}
h4{font:16px M700}
h5{font-size:18px}
h6{font-size:16px}
strong{font-family:'M700'}
a{outline:none!important;color:#0848AD;text-decoration:none;transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease}
a:hover{text-decoration:none}
input{height:50px}
input,textarea,button{border:0;outline:0}
input,textarea{display:block;background:#fff;border:1px solid #E0E0E0;font-size:16px;padding:0 12px;margin-bottom:10px}
input:focus,textarea:focus{border:1px solid #8DD9F2}
button{transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease}
.content-block p{margin:0 0 20px;font:17px M300;color:#000;line-height:23px}
.content ul{list-style:disc}
.content ul li,.content ol li{margin-bottom:15px}
.content-block p a {text-decoration:underline}
.content-block p a:hover {text-decoration:none}
ol{padding:0 0 0 20px;margin-bottom:20px}
ul{padding:0 0 0 20px;margin-bottom:20px}
li{font-size:17px;color:#000;line-height:23px}
img{border:0;outline:0}
img:hover{opacity:1}
.right{float:right}
.left{float:left}
.hidden{display:none}
.container{max-width:1180px;margin:0 auto;padding:0 10px}
.clear{clear:both}
.full-content{margin-top:0!important}
blockquote{background:#fff;border-left:1px solid #bbb;font-style:italic;margin:1.5em 10px;padding:15px}
blockquote:before{color:#bbb;content:"\201C";font-size:3em;line-height:.1em;margin-right:.2em;vertical-align:-.4em}
blockquote:after{color:#bbb;content:"\201D";font-size:3em;line-height:.1em;vertical-align:-.45em}
blockquote > p:first-child{display:inline}
table{color:#666;text-shadow:1px 1px 0 #fff;background:#eaebec;margin:20px;border:#ccc 1px solid;border-collapse:separate;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px #d1d1d1;-webkit-box-shadow:0 1px 2px #d1d1d1;box-shadow:0 1px 2px #d1d1d1}
th{font-weight:700;padding:21px 25px 22px;border-top:1px solid #fafafa;border-bottom:1px solid #e0e0e0;background:#ededed;background:-webkit-gradient(linear,left top,left bottom,from(#ededed),to(#ebebeb));background:-moz-linear-gradient(top,#ededed,#ebebeb)}
th:first-child{text-align:left;padding-left:20px}
tr:first-child th:first-child{-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px}
tr:first-child th:last-child{-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px}
tr{text-align:center;padding-left:20px}
tr td:first-child{text-align:left;padding-left:20px;border-left:0}
tr td{padding:18px;border-top:1px solid #fff;border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;background:#fafafa;background:-webkit-gradient(linear,left top,left bottom,from(#fbfbfb),to(#fafafa));background:-moz-linear-gradient(top,#fbfbfb,#fafafa)}
tr:nth-child(even) td{background:#f6f6f6;background:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f6f6f6));background:-moz-linear-gradient(top,#f8f8f8,#f6f6f6)}
tr:last-child td{border-bottom:0}
tr:last-child td:first-child{-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px}
tr:last-child td:last-child{-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px}
tr:hover td{background:#f2f2f2;background:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#f0f0f0));background:-moz-linear-gradient(top,#f2f2f2,#f0f0f0)}
#diametry{max-width:none}
.alignleft{display:inline;float:left;margin:0 20px 20px 0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.alignright{display:inline;float:right;margin:0 0 20px 20px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.aligncenter{clear:both;display:block;margin:20px auto;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.header-main{background:url(images/bg-90.png) repeat;min-height:130px;margin:-5px 0 0;padding:0 0 5px;z-index:15;position:relative;overflow:hidden}
.header{overflow:hidden;padding:15px 10px;z-index:20;position:relative}
.logo{margin:0 10px 0 0;position:relative}
.slogan-logo span{font:18px M500}
.slogan-logo{font-size:16px;padding:20px 10px 5px;width:37%}
.header .contact-right{width:21%;text-align:right;margin:10px 2% 0 0}
.header .contact-right div img{position:relative;vertical-align:middle;margin:0 10px 1px 0}
.header .contact-right .phone{font-size:22px;font-family:M500;line-height:28px}
.header .address-right{width:21%;text-align:left;margin:10px 1% 0 0}
.header .address-right .address{font-size:15px;font-family:M300}
.header .address-right .address span{font-size:18px}
.btn-address{background:#FF9012;display:table;font:16px M300;color:#000;text-align:center;text-decoration:none;padding:4px 25px;margin:15px 0 0;cursor:pointer;border:0;outline:0}
.btn-address:before{content:'';background:url(images/btn-map.png) no-repeat;display:inline-block;width:10px;height:14px;vertical-align:middle;margin:0 8px 2px 0}
.btn-address:hover{background:#ff9d2d}
.main-menu{background:#5C5C5C;position:relative;z-index:20}
.main-menu:after{content:'';clear:both;display:block}
.menu-block{min-height:60px!important;position:relative}
.menu-block:before{content:'';background:url(images/menu-top.png) no-repeat;position:absolute;right:0;top:-5px;display:inline-block;width:522px;height:5px;vertical-align:middle;margin:0 8px 2px 0}
.menu-block:after{content:'';background:url(images/menu-bottom.png) no-repeat;position:absolute;left:0;bottom:-7px;display:inline-block;width:515px;height:5px;vertical-align:middle;margin:0 8px 2px 0}
.menu-block > .menu{float:left;width:100%}
.menu-block > .menu > ul{display:table;width:100%;padding:0;margin:0;list-style:none}
.menu-block > .menu > ul > li{display:table-cell;vertical-align:top;text-align:center;position:relative}
.menu-block > .menu > ul > li:after{content:'';background:url(images/right-divide.png) no-repeat;width:2px;height:60px;position:absolute;top:0;right:0;z-index:10}
.menu-block > .menu > ul > li:last-child:after{content:'';background:none}
.menu-block > ul{list-style:none;padding:0;margin:0;display:table;width:71%;float:left}
.menu-block > ul > li{display:table-cell;text-align:center}
.menu-block > div > ul > li > a{color:#fff;text-decoration:none;font-size:18px;font-family:M500;display:block;padding:14px 10px;line-height:32px}
.menu-block > div > ul > li:hover > a,.menu-block ul li.current-menu-item > a,.menu-block ul li.current-menu-ancestor > a{background:#93918A}
.home .menu-block ul li.current-menu-item a{background:none!important}
.home .menu-block ul li.current-menu-item a:hover{background:#93918A!important}
.jqueryslidemenu ul li ul{position:absolute;margin:0;padding:0;z-index:100;background:#5C5C5C;text-align:left;display:none;list-style:none}
.jqueryslidemenu > ul > li > ul{width:240px!important}
.jqueryslidemenu ul li ul li{position:relative;display:list-item;list-style:none;float:none}
.jqueryslidemenu ul li ul li a{font-size:15px;padding:0 15px;margin:0;border-top-width:0;color:#fff;line-height:40px;display:block}
.jqueryslidemenu ul li ul li:hover > a{background:#93918A}
.slider-wrap{position:relative;margin:-190px auto 0;min-width:1000px}
.slider-wrap .bx-viewport{z-index:10}
.slider{list-style:none;padding:0;margin:0}
.slider li div{background-size:cover}
.slider li .text{background:rgba(255,255,255,0.9);border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;position:absolute;top:0;z-index:12;padding:25px 0 0;width:550px;left:50%;margin:50px 0 0 -530px;border-bottom:50px solid rgba(214,214,214,0.75)}
.slider li .text .title{margin:0 0 25px 35px;font-size:34px;font-family:M500}
.slider li .text .dop-text{margin:0 35px 10px;display:block;overflow:hidden}
.slider li .text .dop-text p{font-size:18px;margin-bottom:25px}
.slider li .text .back-more{padding:0 35px;border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px}
.slider li .text .read-more{background:#0095DF;width:170px;height:40px;display:block;font-size:18px;font-family:M500;color:#fff;text-align:center;box-sizing:border-box;text-decoration:none;line-height:40px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin-bottom:-20px}
.slider li .text .read-more:hover{background:#ff6b00}
.slider-wrap .bx-pager{position:absolute;bottom:25px;left:0;width:100%;text-align:center;z-index:10}
.slider-wrap .bx-pager .bx-pager-item{display:inline-block;vertical-align:top;margin:0 5px}
.slider-wrap .bx-pager .bx-pager-item a{background:#fff;display:block;width:14px;height:14px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px}
.slider-wrap .bx-pager .bx-pager-item a.active{background:#FF6000}
.content-main{margin:40px 0 0;overflow:hidden}
.content{width:70%;float:right;margin:0 0 0 20px}
.content h1{float:left}
.head-page{border-bottom:1px solid #D8D8D8;margin:0 0 20px}
.head-page:after{content:'';clear:both;display:block}
.preferences{margin:-20px 0 0;text-align:center}
.preferences .item{background:#fff;width:25%;min-height:320px;padding:25px 20px;display:inline-block;margin:20px 18px 0 0;text-align:center;vertical-align:top;position:relative}
.preferences .item:nth-child(3n+3){margin:20px 0 0}
.preferences .item .img img{margin:0 auto 20px;text-align:center}
.preferences .item .zagl{font:20px M500;margin:15px 0;padding:0 5px}
.preferences .item .read-more{background:#5c5c5c;display:block;font:16px M300;color:#fff;text-align:center;text-decoration:none;padding:11px 30px;margin:15px 0 0;border:0;outline:0}
.preferences .item .read-more:hover{background:#E4E4E4;color:#000}
.breadcrumbs{margin-bottom:10px;font-size:14px;color:#838383}
.breadcrumbs .sep{color:#6B8297;font-size:20px;display:inline-block;margin:-3px 8px 0;vertical-align:top}
.breadcrumbs:before{content:'';display:block;clear:both}
.sidebar{width:27.5%;float:left}
.sidebar .widget{background:#fff;margin-bottom:40px;padding:20px;overflow:hidden}
.sidebar .widget-title{background:#5C5C5C;font:20px M700;color:#fff;text-align:center;padding:13px 5px;margin:-20px -20px 20px}
.sidebar .widget-title a{color:#fff;display:block}
.sidebar .widget.img{padding:0}
.sidebar .widget .category-list{list-style:none;padding:0;margin:0 -20px}
.sidebar .widget .category-list li a:before{color:#5C5C5C;content:"\2022";padding-right:10px;font-size:20px;margin-left:-20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.sidebar .widget .category-list li a{display:block;padding:12px 20px 12px 45px;font-family:M300;font-size:18px;color:#000}
.sidebar .widget .category-list li a span{display:block;font-family:M300;font-size:14px}
.sidebar .widget .category-list li:last-child a{border-bottom:0}
.sidebar .widget .category-list li a:hover,.sidebar .widget .category-list li.current-menu-item > a{background:#E4E4E4}
.sidebar .widget .textwidget img{text-align:center;display:table;margin:0 auto}
.footer-main{background:#E6E6E6;padding:30px 0;margin:40px 0 0}
.footer{overflow:hidden}
.footer .logo-foot{width:24%;text-align:center}
.footer .logo-foot .copyright{font:12px M300;color:#8A8A8A;text-align:center;display:block;margin:10px 0 0}
.footer .foot-menu{width:35%;margin:5px 0 0}
.footer .foot-menu ul{-moz-column-count:2;-webkit-column-count:2;column-count:2;width:100%;list-style:none}
.footer .foot-menu ul li a{font:16px M300;color:#000;line-height:26px}
.footer .foot-menu ul li a:hover{text-decoration:underline}
.footer .info{width:12%;background:#fff;padding:15px;font:16px M300;text-align:center;margin:10px 15px 0 0}
.footer .info span{font:18px M700}
.footer .contact-right{width:22%;text-align:right;margin:10px 2% 0 0}
.footer .contact-right div img{position:relative;vertical-align:middle;margin:0 10px 1px 0}
.footer .contact-right .phone{font-size:22px;font-family:M500;line-height:28px}
.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,0.6);z-index:9998;display:none;top:0;left:0}
.reveal-modal{visibility:hidden;top:80px;left:50%;margin-left:-175px;position:absolute;z-index:9999;background:#fff;width:350px;margin-bottom:20px}
.reveal-modal.small{width:200px;margin-left:-100px}
.reveal-modal.medium{width:400px;margin-left:-200px}
.reveal-modal.large{width:600px;margin-left:-300px}
.reveal-modal.xlarge{width:1000px;margin-left:-500px}
.reveal-modal .close-reveal-modal{position:absolute;top:8px;right:8px;cursor:pointer;background:url(images/close.png) no-repeat;background-size:8px;width:8px;height:10px;opacity:.8;border-bottom:0;transition:all 0 ease;-webkit-transition:all 0 ease;-moz-transition:all 0 ease;-o-transition:all 0 ease;transition:all 0 ease;-webkit-transition:all 0 ease;-moz-transition:all 0 ease;-o-transition:all 0 ease}
.reveal-modal .close-reveal-modal:hover{opacity:.95}
.modal-form-call{text-align:center;padding:30px 25px;background:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.modal-form-call .title{font-size:26px;margin-bottom:22px;color:#000;border-bottom:1px solid #EDEDED;padding-bottom:10px}
.modal-form-call .title span{display:block;text-transform:initial;color:gray;font-size:18px}
.modal-form-call form input{display:block;background:#E7E7E7;width:92%;height:45px;padding:0 12px;margin-bottom:12px;margin-right:20px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.modal-form-call form input::-webkit-input-placeholder{color:#000}
.modal-form-call form input::-moz-placeholder{color:#000}
.modal-form-call form input:-moz-placeholder{color:#000}
.modal-form-call form input:-ms-input-placeholder{color:#000}
.modal-form-call form textarea{background:#E7E7E7;width:92%;height:87px;padding:10px 12px;margin-bottom:12px;resize:vertical;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.modal-form-call form textarea::-webkit-input-placeholder{color:#000}
.modal-form-call form textarea::-moz-placeholder{color:#000}
.modal-form-call form textarea:-moz-placeholder{color:#000}
.modal-form-call form textarea:-ms-input-placeholder{color:#000}
.modal-form-call form button{background:#0095DF;color:#fff;display:block;width:100%;font-size:18px;font-family:M700;color:#fff;text-decoration:none;text-align:center;margin:0;padding:12px 45px;cursor:pointer;float:none;transition:all 0 ease;-webkit-transition:all 0 ease;-moz-transition:all 0 ease;-o-transition:all 0 ease;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.modal-form-call form button:hover{opacity:.9}
#thanks p{text-align:center;margin:0}
.calc{background:#fff;padding:30px}
.result{position:relative;display:inline-block;vertical-align:top}
.oval{position:relative;width:340px;height:370px;display:inline-block;vertical-align:top}
.oval h2{font-size:18px;font-family:'M700';color:#000;border-bottom:0;margin-bottom:0;padding-left:25px}
#hand1{background:url(images/tumbler1.png) no-repeat scroll center center transparent;height:310px;width:300px;position:absolute}
#rotatescroll1{height:300px;position:absolute;width:300px}
#hand2{background:url(images/tumbler2.png) no-repeat scroll center center transparent;height:310px;width:300px;position:absolute}
#rotatescroll2{height:300px;position:absolute;width:300px}
.thumb{position:absolute;top:-3px;cursor:pointer;left:137px;width:100px;z-index:200;height:100px}
#rotatescroll1:hover .thumb,#rotatescroll2:hover .thumb{background:url(images/bg-thumb.png) no-repeat 50% 50%;opacity:.8}
.calcbox{height:340px}
.dot{display:none}
.overview li{list-style:none}
#zemlyablock{background:#E5E5E5;height:220px;overflow:hidden;width:220px;float:left;margin-right:22px}
#diametry{position:relative}
.result .price{font-size:18px;font-family:'M700';color:#000;margin-bottom:20px;margin-top:60px}
.result .price .pricik{color:#3D7B00;font-size:22px;display:inline}
.result p{font-size:18px;font-family:'M300'}
.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.8);z-index:9998;display:none;top:0;left:0}
.reveal-modal{visibility:hidden;top:50px;left:50%;margin-left:-200px;position:absolute;z-index:9999;background:#fff;width:300px;padding:34px 50px;border:1px solid #cacaca;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.reveal-modal2{visibility:hidden;top:60px;left:50%;margin-left:-400px;position:absolute;z-index:9999;background:#fff;width:735px;padding:20px 30px;border:1px solid #cacaca;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.reveal-modal.small{width:200px;margin-left:-140px}
.reveal-modal.medium{width:400px;margin-left:-240px}
.reveal-modal.large{width:600px;margin-left:-340px}
.reveal-modal.xlarge{width:800px;margin-left:-440px}
.reveal-modal .close-reveal-modal,.reveal-modal2 .close-reveal-modal{position:absolute;top:12px;right:15px;cursor:pointer;background:url(images/close.png) no-repeat;width:16px;height:16px}
.reveal-modal h3,.reveal-modal2 h3{border-bottom:1px solid #ccc;padding:0 0 5px;margin:0 0 10px}
.modal-form{text-align:center}
.modal-form h3,#we-address h3{text-transform:uppercase}
.modal-form h4{font:14px Arial;color:#5c5c5c}
.reveal-modal2 p{margin-bottom:15px}
.modal-form form{margin:0 0 20px}
.modal-form form input{width:275px;height:40px;margin:0 0 15px}
.modal-form form textarea{width:271px;height:70px;margin:0 0 10px}
.modal-form button{background:url(images/btn-5.jpg) repeat-x;border:1px solid #ffc635;padding:10px 20px;margin:0 auto;text-decoration:none;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;font:17px Tahoma;color:#fffaee;display:block;width:300px;cursor:pointer;outline:0}
.modal-form button:hover{opacity:.9}
.modal-form button:active{background:url(images/btn-5-active.jpg) repeat-x}
.thanks{text-align:center}
.thanks h3{margin:10px 0}
#order h2{border-bottom:1px solid #ccc;padding:0 0 5px;margin:0 0 10px}
#order h2 span{font-weight:700}
.order-form{text-align:initial}
.order-form table{border:0}
.order-form tr{background:none!important}
.order-form td{vertical-align:top;width:50%;border:none;background:none!important;border-collapse:initial}
.order-form td textarea{width:380px;height:138px;margin:0 0 15px}
.main-menu_mobile-open{text-align:center;padding:10px;text-transform:uppercase;color:#fffaee;font-size:18px;display:none}
.slogan-logo i{font-style:normal}
.content-block{display:flex}
.content{margin:0;padding-left:30px;flex-grow:1}
img{max-width:100%}
.calcbox{display:flex}
@media screen and (max-width: 1000px) {
.sidebar .widget .category-list li a{font-size:16px;padding:8px 18px 8px 35px}
.preferences{display:flex;flex-wrap:wrap;justify-content:space-around}
.preferences .item{margin:20px 0 0!important;width:48%;box-sizing:border-box}
.slider-wrap{margin:0;min-width:0}
.header{display:flex;align-items:flex-start}
.logo{width:100px}
.slogan-logo{padding-top:0}
.header .contact-right .phone{font-size:16px}
.header .contact-right,.header .address-right{margin-top:0}
.btn-address{padding-left:10px;padding-right:10px}
.menu-block:before,.menu-block:after{display:none}
.menu-block > div > ul > li > a{padding:15px 7px!important;font-size:15px;line-height:1.3}
.menu-block{min-height:0!important}
.footer{display:flex}
.footer .contact-right .phone{font-size:15px}
.footer .foot-menu ul li a{font-size:15px}
.footer .logo img{width:100px}
.footer .info{margin-right:0;font-size:15px}
.jqueryslidemenu > ul > li > ul{position:static}
.reveal-modal2{width:655px;margin-left:0;transform:translateX(-50%)}
.reveal-modal2 > ymaps{width:100%!important}
.calcbox{height:auto;display:block}
.oval{width:100%}
}
@media screen and (max-width: 767px) {
.gallery_colorbox img{display:block;margin:0 auto}
.main-menu_mobile-open{display:block}
.menu-block > .menu{float:none;display:none}
.menu-block > .menu.active{display:block}
.header{flex-wrap:wrap;align-items:center;justify-content:center}
.header .contact-right,.header .address-right{width:100%}
.slogan-logo{width:1%;flex-grow:1}
.header .contact-right,.header .address-right{text-align:center}
.btn-address{margin:10px auto 0}
.slogan-logo i{display:none}
.header .contact-right{margin:0 0 10px}
.menu-block > .menu > ul{display:block}
.menu-block > .menu > ul > li{display:block;border-bottom:1px solid rgba(255,255,255,.1)}
.menu-block > .menu > ul > li:after{display:none}
.slider div{height:300px!important}
.content-block{flex-wrap:wrap}
.sidebar{width:100%;order:2}
.content{width:100%;order:1;margin-bottom:30px;padding-left:0}
.preferences .item{width:100%}
.footer{flex-wrap:wrap}
.footer > div{width:100%!important;margin:0 0 20px!important}
.footer > div:last-child{margin-bottom:0!important}
.footer .contact-right{text-align:center}
.footer .foot-menu ul{display:block;column-count:auto;text-align:center;padding:0}
.footer-main{margin:0}
.reveal-modal2{width:240px}
.menu-block > div > ul > li > a{padding:7px!important}
.reveal-modal2 > ymaps{width:100%!important;height:200px!important}
.reveal-modal{padding:0;margin:0;transform:translateX(-50%);width:280px}
.content .alignleft{float:none;display:block;margin:0 auto 20px}
#zemlyablock{float:none;margin:0 auto}
.calc{padding:0;background:none;padding-top:20px}
.oval h2{padding:0}
}